@font-face {
  font-family: "Nunito Sans";
  src: url("/fonts/NunitoSans-VariableFont.woff2") format("woff2");
  font-style: normal;
  font-weight: 100 1000;
  font-display: swap;
}

@font-face {
  font-family: "Nunito Sans";
  src: url("/fonts/NunitoSans-Italic-VariableFont.woff2") format("woff2");
  font-style: italic;
  font-weight: 100 1000;
  font-display: swap;
}

body,
#diagram,
.modal,
.modal-dialog,
.modal-content,
.form-control,
svg text {
  font-family: "Nunito Sans", system-ui, -apple-system, sans-serif !important;
}
